.titular1{font-family:arial; font-size:11px; color:#2F373F; font-weight:bold;}.titularseccion{font-family:arial; font-size:11px; color:#5b1311; font-weight:bold;}.enlacemenu{font-family:arial; font-size:10px; color:#2F373F;text-decoration:none; font-weight:bold;}A.enlacemenu:hover{color:#000000;text-decoration:underline;}BODY {SCROLLBAR-BASE-COLOR: #2F373F}
.texto{
	font-size: 10px;
	font-family:arial;
	color : #666666;
}
.textocursiva{
	font-size: 10px;
	font-family:arial;
	color : #666666;
	font-style: italic;
}
.texto2{
	font-size: 10px;
	font-family:arial;
	text-align:justify;
	color : #333333;
}
.textogris{
	font-size: 11px;
	font-family:arial;
	color : #111111;
}
.textongr{
	font-size: 11px;
	font-family:arial;
	color : #333333;font-weight: bold;
}
.textoblan{
	font-size: 10px;
	font-family:arial;
	color : #ffffff;
}
.pie{
	font-size: 9px;
	font-family:arial;
	color : #666666;
	padding: 2px;
}
.copy{
	font-size: 9px;
	font-family:arial;
	color : #b0b0b0;
	padding: 5px;
}a.copy{
	font-size: 9px;
	font-family:arial;
	color : #b0b0b0;
	padding: 5px;text-decoration:none;
}